Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 7 of 7
  1. Thread AuthorThread Author   #1  
    humanmusic's Avatar
    iPhone Beginner

    Posts
    97 Posts

    Default Minimum processor needed to run redsn0w and blackra1n?

    Just curious if anyone knows what OS's and processors that can run these programs.
  2. #2  
    Alli's Avatar
    iMore Genius

    Posts
    10,934 Posts
    Global Posts
    13,726 Global Posts

    Default

    All of them back to the 2G.
  3. Thread AuthorThread Author   #3  
    humanmusic's Avatar
    iPhone Beginner

    Posts
    97 Posts

    Default

    Not asking what phones the programs are used on, but what kinds of computers can run them. I want to use an old laptop running Xp but want to know if anyone knows what the min. computer specs needed for those programs.
  4. #4  
    LVCIFER's Avatar
    iPhone Specialist

    Posts
    1,394 Posts
    Global Posts
    1,397 Global Posts

    Default

    These programs are so small and non-labor intensive that you could probably even use a Windows 95 machine to run it.

    Seriously. They require next to nothing in terms of system resources. Especially blackra1n.
  5. Thread AuthorThread Author   #5  
    humanmusic's Avatar
    iPhone Beginner

    Posts
    97 Posts

    Default

    Quote Originally Posted by LVCIFER View Post
    These programs are so small and non-labor intensive that you could probably even use a Windows 95 machine to run it.

    Seriously. They require next to nothing in terms of system resources. Especially blackra1n.

    Well, I just tried fOrecast on Win2000 but it crashed before it would open. That definitely won't work on that, and since 2000 is more like Xp than any of the otehr older OS's, I fear these programs may only run on XP, which means around a P2 or so processor.

    Hopefully something that old can still handle the other jailbreaking programs but really I would just need to run f0recast
  6. #6  
    LVCIFER's Avatar
    iPhone Specialist

    Posts
    1,394 Posts
    Global Posts
    1,397 Global Posts

    Default

    When you tried to run f0recast, did you right-click on the f0recast.exe file and choose "Run As Administrator"?

    If not, try that.
  7. #7  
    big9erfan's Avatar
    iMore Elite

    Posts
    2,454 Posts
    Global Posts
    2,455 Global Posts

    Default

    I believe forecast requires the .NET 2.0 runtimes. Make sure you install them from Microsoft (Download details: .NET Framework Version 2.0 Redistributable Package (x86)) the 3.0 and 3.5 are NOT supported on Windows 2000, as Windows 2000 is no longer supported by MS nor is Windows 98.

Posting Permissions